Subject: [patch 00/20] ibmveth update

From: Anton Blanchard <[email-masked]>
Date: Mon, 23 Aug 2010 10:09:30 +1000

Here are a number of patches for the IBM Power virtual ethernet driver.
Patches 1-9 contain the significant changes, and patches 10-20 are style
and formatting changes to bring it more into line with Linux coding
standards.